Information on source package nuitka

Available versions

ReleaseVersion
buster0.6.1.1+ds-1
bullseye0.6.11.3+ds-1.2
sid0.9+ds-1

Open issues

BugbusterbullseyesidDescription
CVE-2022-2054vulnerable (no DSA)vulnerable (no DSA)fixedCommand Injection in GitHub repository nuitka/nuitka prior to 0.9. ...

Search for package or bug name: Reporting problems